The Gnumeric Manual
<<< Previous |  | Next >>>

# BETADIST

## Name

BETADIST --

## Synopsis

    BETADIST(x,alpha,beta[,a,b])

## Description

BETADIST function returns the cumulative beta distribution. @a is the optional lower bound of @x and @b is the optional upper bound of @x. If @a is not given, BETADIST uses 0. If @b is not given, BETADIST uses 1.

If @x < @a or @x > @b BETADIST returns #NUM! error. If @alpha <= 0 or @beta <= 0, BETADIST returns #NUM! error. If @a >= @b BETADIST returns #NUM! error.

This function is Excel compatible.

## Examples

BETADIST(0.12,2,3) equals 0.07319808.

## See also

BETAINV.

<<< Previous | Home | Next >>>
BESSELY | Up | BETAINV